libqt5bluetooth5-5.5.1-5-rosa2014.1.i586.rpm


Advertisement

Description

libqt5bluetooth5 - Qt Bluetooth library

Property Value
Distribution ROSA 2014.1
Repository ROSA Main Updates i586
Package filename libqt5bluetooth5-5.5.1-5-rosa2014.1.i586.rpm
Package name libqt5bluetooth5
Package version 5.5.1
Package release 5-rosa2014.1
Package architecture i586
Package type rpm
Category System/Libraries
Homepage http://qt-project.org/
License LGPLv3+
Maintainer -
Download size 253.20 KB
Installed size 937.72 KB
Qt Bluetooth library.

Alternatives

Package Version Architecture Repository
libqt5bluetooth5-5.6.1-1-rosa2014.1.i586.rpm 5.6.1 i586 ROSA Main Updates
libqt5bluetooth5-5.5.1-2.1-rosa2014.1.i586.rpm 5.5.1 i586 Stan8
libqt5bluetooth5-5.3.2-1-rosa2014.1.i586.rpm 5.3.2 i586 ROSA Main
libqt5bluetooth5 - - -

Requires

Name Value
libQt5Core.so.5 -
libQt5DBus.so.5 -
libQt5Qml.so.5 -
libbluetooth.so.3 -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -

Provides

Name Value
libQt5Bluetooth.so.5 -
libdeclarative_bluetooth.so -
libqt5bluetooth5 == 5.5.1-5:2014.1

Download

Type URL
Mirror mirror.rosalab.ru
Binary Package libqt5bluetooth5-5.5.1-5-rosa2014.1.i586.rpm
Source Package qt5-5.5.1-5.src.rpm

Install Howto

  1. Enable ROSA Main Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libqt5bluetooth5 rpm package:
    # urpmi libqt5bluetooth5

Files

Path
/usr/lib/libQt5Bluetooth.so.5
/usr/lib/libQt5Bluetooth.so.5.5
/usr/lib/libQt5Bluetooth.so.5.5.1
/usr/lib/qt5/bin/sdpscanner
/usr/lib/qt5/qml/QtBluetooth/libdeclarative_bluetooth.so
/usr/lib/qt5/qml/QtBluetooth/plugins.qmltypes
/usr/lib/qt5/qml/QtBluetooth/qmldir

Changelog

2016-03-30 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 5.5.1-5
- (1c2e870) Less strict Requires for qt5-macros (no EVRD)
- (Andrey Bondrov: fd88acb) Change Requires to Suggests for i18n subpackages
2016-03-15 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 5.5.1-4
- (e7bc0ac) Build with docs again
2016-03-14 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 5.5.1-3
- (0c7221b) Build without docs
- (Andrey Bondrov: bd08a43) Try to fix build with system nss 3.23 (sync API)
- (Andrey Bondrov: 6e4311a) Bump release
2016-02-01 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 5.5.1-2
- (ae197ed) Add patches from OpenSUSE to fix QTBUG-48870 and to refactor FxViewItem releasing code
2015-10-17 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 5.5.1-1
- (71519da) Make sure devel package requires new development subpackages
- (71519da) Rebuild with docs
2015-10-16 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 5.5.1-0.1
- (17f0fad) Add subpackages for Qt3DCollision and Qt3DLogic libraries and developent files
- (Andrey Bondrov: 299823b) Add glTF sceneparser subpackage
- (Andrey Bondrov: ab3bcb2) Update files (add more data files for Qt WebEngine)
- (Andrey Bondrov: b14ba8a) Update files (add more translations)
- (Andrey Bondrov: e3ce454) New version 5.5.1
- (Andrey Bondrov: e3ce454) Drop merged patches
- (Andrey Bondrov: e3ce454) Build without docs
2015-09-25 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 5.5.0-3
- (21c4751) Try to build without libproxy support to fix crash in QtWebKit
2015-09-25 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 5.5.0-2
- (925f982) Fix summaries for some packages
- (Andrey Bondrov: e11180e) Development Qt5Gui package should also require xcb-integration-plugin-* packages
- (Andrey Bondrov: bd0676c) Development Qt5Gui package should require eglfs-integration-plugin-* packages
2015-09-17 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 5.5.0-1
- (f6a2ded) Rebuild with docs enabled
2015-09-16 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 5.5.0-0.1
- (f7e4473) Development package shouldn't require obsolete qtgui-kms package
- (Andrey Bondrov: 6ae4a94) Build requires pkgconfig(bluez)
- (Andrey Bondrov: 7db7b37) Add various bugfix patches from Fedora
- (Andrey Bondrov: abd76b0) Fix a typo

See Also

Package Description
libqt5bootstrap-devel-5.5.1-5-rosa2014.1.i586.rpm Development files for version 5 if the QtBootstrap library
libqt5bootstrap-devel-5.6.1-2-rosa2014.1.i586.rpm Development files for version 5 of the Qt Bootstrap library
libqt5clucene-devel-5.5.1-5-rosa2014.1.i586.rpm Development files for the Qt version of the CLucene search engine
libqt5clucene-devel-5.6.1-1-rosa2014.1.i586.rpm Development files for the Qt version of the CLucene search engine
libqt5clucene5-5.5.1-5-rosa2014.1.i586.rpm Qt version of the CLucene search engine
libqt5clucene5-5.6.1-1-rosa2014.1.i586.rpm Qt version of the CLucene search engine
libqt5compositor-devel-5.5.1-5-rosa2014.1.i586.rpm Development files for the Qt Wayland QtCompositor library
libqt5compositor-devel-5.6.1-1-rosa2014.1.i586.rpm Development files for the Qt Wayland QtCompositor library
libqt5concurrent-devel-5.5.1-5-rosa2014.1.i586.rpm Development files for version 5 of the QtConcurrent library
libqt5concurrent-devel-5.6.1-2-rosa2014.1.i586.rpm Development files for version 5 of the Qt Concurrent library
libqt5concurrent5-5.5.1-5-rosa2014.1.i586.rpm Qt threading library
libqt5concurrent5-5.6.1-2-rosa2014.1.i586.rpm Qt threading library
libqt5core-devel-5.5.1-5-rosa2014.1.i586.rpm Development files for version 5 of the QtCore library
libqt5core-devel-5.6.1-2-rosa2014.1.i586.rpm Development files for version 5 of the Qt Core library
libqt5core5-5.5.1-5-rosa2014.1.i586.rpm Qt Core library
Advertisement
Advertisement